<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000018538094</ID>
<TITRE_TA>Première partie : Les relations individuelles de travail </TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018482656" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018538092" niv="3" url="/LEGI/SCTA/00/00/18/53/80/LEGISCTA000018538092.xml">Livre Ier : Dispositions préliminaires </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018482800" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537950" niv="3" url="/LEGI/SCTA/00/00/18/53/79/LEGISCTA000018537950.xml">Livre II : Le contrat de travail </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483954" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018536927" niv="3" url="/LEGI/SCTA/00/00/18/53/69/LEGISCTA000018536927.xml">Livre III : Le règlement intérieur et le droit disciplinaire </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018484012" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018536871" niv="3" url="/LEGI/SCTA/00/00/18/53/68/LEGISCTA000018536871.xml">Livre IV : La résolution des litiges - Le conseil de prud'hommes </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018485017" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018535924" niv="3" url="/LEGI/SCTA/00/00/18/53/59/LEGISCTA000018535924.xml">Livre V : Dispositions relatives à l'outre-mer </LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018464861">Partie réglementaire  </TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
